@import url("slider.css");
/* ############################### theme ekomarket ######################################### */
/* ######################################################################################## */

 .t1 {  
	 border-top: 3px solid #ffb156;   
   height: 50px;
   background-color: #007ea8;
   }
 @media (max-width: 480px)  {
.t1 { display:none;} /* прячем  */
}
.slogan {    
   margin: -8px 0 0 220px;  
   position: absolute;  
   color: #ffffff;
   }
div.slogan h2 {    
   color: #ffffff;    
   font-size: 1.495em;
}
@media (max-width: 480px)  {
.slogan { display:none;} /* прячем slogan */
}

 @media (max-width: 980px)  {
div.slogan h2  { font-size: 1.1em; margin-top: 25px;}
}
@media (max-width: 800px)  {
div.slogan h2  { font-size: 1.1em; margin-top: 25px;}
}
@media (max-width: 768px)  {
div.slogan h2  { font-size: 1.1em; margin-top: 25px;}
 
}

@media (max-width: 480px)  {
header .col-h-1 {
   padding: 10px 0 9px 0;		
}
}  
header {
    background-color: #007ea8;
    color: #fff;
    padding: 0;
}
.header {
    background: rgba(0, 0, 0, 0) url("/catalog/view/theme/ekomarket/image/header.jpg") no-repeat scroll 0 0;
    float: left;
    height: 170px;
    width: 935px;
}
@media (max-width: 1024px)  {
.header { background: rgba(0, 0, 0, 0) url("/catalog/view/theme/ekomarket/image/header.jpg") ;
    float: left;
    height: 170px;
    width: 100%;
}
}
@media (max-width: 760px)  {
.t1 { display:none;} /* прячем  */
}
  
@media (max-width: 760px)  {
.col-h-2 { display:none;} /* прячем header */
}

.col-h-1 {
color: #ffffff;
width: 20%;	
float: left;
min-width: 220px;
}

@media (max-width: 760px)  {
.col-h-1 { margin:0 25% 0 25%; width:50%; padding: 5px 10px 1px;}  /* выравниваем логотип по центру */

}
@media (max-width: 480px)  {
.col-h-1 { margin:0 25% 0 25%; width:50%; padding: 5px 10px 1px;} /* выравниваем логотип по центру */
}
@media (max-width: 360px)  {
.col-h-1 { margin-left: 65px; padding: 0;} /* выравниваем */
}
@media (max-width: 320px)  {
.col-h-1 { margin-left: 45px; padding: 0;} /* выравниваем */

}

.col-h-2 {
width: 80%;	
float: left;
}
@media (max-width: 1024px)  {
.col-h-2 {
width: 77.25%;	
float: left;
}

}
@media (max-width: 768px)  {
.col-h-2 { width: 530px;} 
.header  { 
background: url("/catalog/view/theme/ekomarket/image/header530.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
width: 530px; height: 170px;}

}
@media (max-width: 800px)  {
.col-h-2 { width: 530px;} 
.header  { 
background: url("/catalog/view/theme/ekomarket/image/header530.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
width: 530px; height: 170px;} 
}
@media (max-width: 980px)  {
.col-h-2 { width: 530px;} 
.header  { 
background: url("/catalog/view/theme/ekomarket/image/header530.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
width: 100%; height: 170px;} 
#content.col-sm-9, #content.col-sm-9 div.row div.col-sm-6 {width: 100%;}
}
@media (max-width: 1200px)  {
#column-left {display:none;} /* прячем левое меню на экранах меньше 1200 */
}
#logo {

}
@media (max-width: 480px)  {
#logo {   margin-left: 10px;   } /* выравниваем логотип для эранов меньше 480 */
}
.head-info {
    padding: 0 0 5px;
    text-align: center;
}
@media (max-width: 760px)  { .head-info555555 { text-align: left; padding: 0 0 5px; }
}
.phone {
    margin-left: 25px;
	color: #ffffff; 
}
.phone span {
    font-size: 26px;
    color: #ffffff; 
}
.phone span b {
	color: #ffffff !important;	
}
.mail {
    margin-left: 12px;
}
.t1 .phone {
    margin: 10px 0 0;
	color: #ffffff; 
}

nav#top div.container {
    background-color: #007ea8;
    color: #fff;
}
nav#top a {
    color: #fff;
}
#top .nav ul.list-inline li.dropdown ul.dropdown-menu.dropdown-menu-right li a {
    color: #333;
}
#top .nav ul.list-inline li.dropdown ul.dropdown-menu.dropdown-menu-right li a:hover {
    color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #007ea8;
}
#top .nav ul {
    margin-bottom: 3px;
    margin-top: 5px;
	padding: 0;
}
#top .btn-link, #top-links li, #top-links a {
}
#top div.container div.row div.col-md-12.header-left div.nav ul.list-inline li {
    font-size: 17px;
}
#top a:hover, #top a:focus {
    color: #fc9116;
    text-decoration: none;
}
#top ul.list-inline a {
}

#top .container {
    border-bottom: 3px solid #ffb156;
    border-top: 3px solid #ffb156;
    padding: 0 20px;
}
#top #currency, #top #language {
    float: right;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    background-color: #e74c3c;
    color: #ffffff;
    text-shadow: none;
}
#top .btn-link, #top-links li, #top-links a {
    color: #555;
    text-decoration: none;
    text-shadow: none;
}
@media (max-width: 767px) {
#top #currency, #top #language {
    float: none;
    margin: 0 auto;
    text-align: center;
}
}
#big-search .container {
    background-color: #fff;
}
#big-search .container #search {
    margin: 10px 0 0;
    width: 100%;
}
.bg-white {
    background: #fff none repeat scroll 0 0;
}
#content {
 /*   min-height: 600px;*/
}

.header-left {
    text-align: left;
}
.header-right {
    text-align: right;
}
@media (max-width: 767px) {
.header-left, .header-right {
    text-align: center;
}
}
.knopki {
    width: 100px;
}
  
  @media (max-width: 700px)  {
a#phone-onlain,
a#mail-form {display:none;} /* прячем на экранах меньше 700 */
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  


.otstup {height: 15px;}
.img-right20 {
margin-right: 20px;
}

/* footer, .container, #top, #box_top_menu, .contentbottom, #footer { 
margin: 0 auto;    
width: 1170px;*/
}
/*
.site_name {    
margin: 1px 0 0 1px;    
position: absolute;    
text-indent: -9009px;    
white-space: nowrap;    
width: 200px;    
z-index: 2;
}
/* .site_name h1, .site_name h1 a, .site_name h1 a:link, .site_name h1 a:visited {    
color: #ffffff;    
font-size: 26px;    
margin: 0;}
h1.page-title {    
padding-top: 10px;
}
 .head-info {    padding: 0 0 5px;}
.phone span {    font-size: 28px;}  */


/* ############## korzina ########### */
#box_cart {    float: right;    margin: -10px 0 0 0;    width: 300px;}

#cart.btn-group.btn-block { 
margin: 2px;
}
@media (max-width: 320px)  {
#cart.btn-group.btn-block {
margin-top: 5px;
}
}

div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right a,
div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right ul,
div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right p,
div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right li,
div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right li p.text-center,
div#box_cart div#cart.btn-group.btn-block ul.dropdown-menu.pull-right {    
color: #4e636d;
}




footer div.container {    background-color: #007ea8;}
.navbar {    margin-bottom: 0;    border-radius: 0;}
imgt {}/* top */



#top #currency .currency-select {	text-align: left;}#top #currency .currency-select:hover {	text-shadow: none;	color: #ffffff;	background-color: #229ac8;	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);	background-repeat: repeat-x;  }
#top .btn-link, #top-links li, #top-links a {	color: #fff;	text-decoration: none;        font-size: 18px;        text-shadow: none;}div#top-links.nav.pull-right ul.list-inline li.dropdown.open a:focus {    background-color: #007ea8;}

#top .btn-link:hover, #top-links a:hover {	color: #ffb156;}
#top .btn-link:hover, #top-links a:active {    background-color: #007ea8;}
#top-links .dropdown-menu a {	text-shadow: none;}#top-links .dropdown-menu a:hover {	color: #FFF;}

#top .btn-link strong {	font-size: 14px;        line-height: 14px;}

#top-links {	padding: 1px 0 0 10px;}#top-links a + a {	margin-left: 15px;}

div#top-links.nav.pull-right ul.list-inline li.dropdown.open a.dropdown-toggle/* div#top-links.nav.pull-right ul.list-inline li.dropdown a */ {    background-color: #007ea8;}

div#top-links.nav.pull-right ul.list-inline li.dropdown.open ul.dropdown-menu.dropdown-menu-right {margin-top: 10px;}

body div.container div.row column#column-left.col-sm-3.hidden-xs div div#menu_left {margin-top: 10px;}/* ######################## drop menu top ########################## */div#top-links.nav.pull-right .dropdown-menu {    background-color: #fff;}div#top-links.nav.pull-right .dropdown-menu a {       color: #4e636d; }div#top-links.nav.pull-right .dropdown-menu a:hover {    color: #fff;}
/* ######################## / drop menu top ########################## */


/* ################# search ################### */
.box_search {  
width: 420px;  
float: right;  
margin: -50px 20px 0 0;
}
#search {	
margin: 10px 0 10px 0;
}
.box_search .form-control {    
background-color: #fff;    
background-image: none;    
border: 1px solid #fff;    
border-radius: 4px;    
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;    
display: block;    
font-size: 14px;    
height: 34px;    
line-height: 1.42857;    
padding: 6px 12px;    
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;    
width: 100%;
}.box_search .form-control,.box_search .form-control::-moz-placeholder {    
color: #777;
}
#search .input-lg {	
height: 42px;	
line-height: 20px;	
padding: 0 10px;        
background-color: #f1f1f1;
}
#search .btn-lg {	
background: #1EA7D8 none repeat scroll 0 0;
color: #fff;
font-size: 15px;	
line-height: 20px;	
padding: 10px 35px;	
text-shadow: 0 1px 0 #FFF;   
border: 1px solid #ccc;
}
/* ################# / search ################### */

/* menu */
#menu {	        background-color: #007ea8;	background-repeat: repeat-x;	min-height: 40px;        background-image: linear-gradient(to bottom, #007ea8, #007ea8);        border-color: #007ea8;}
#menu .nav > li > a {	color: #fff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	padding: 10px 15px 10px 15px;	min-height: 15px;	background-color: transparent;}
#menu .nav > li > a:hover, #menu .nav > li.open > a {	background-color: rgba(0, 0, 0, 0.1);}#menu .dropdown-menu {	padding-bottom: 0;}
#menu .dropdown-inner {	display: table;}
#menu .dropdown-inner ul {	display: table-cell;}
#menu .dropdown-inner a {	min-width: 160px;	display: block;	padding: 3px 20px;	clear: both;	line-height: 20px;	color: #333333;	font-size: 12px;}
#menu .dropdown-inner li a:hover {	color: #FFFFFF;}
#menu .see-all {	display: block;	margin-top: 0.5em;	border-top: 1px solid #DDD;	padding: 3px 20px;	-webkit-border-radius: 0 0 4px 4px;	-moz-border-radius: 0 0 4px 4px;	border-radius: 0 0 3px 3px;	font-size: 12px;}
#menu .see-all:hover, #menu .see-all:focus {	text-decoration: none;	color: #ffffff;	background-color: #229ac8;	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);	background-repeat: repeat-x;}
#menu #category {	float: left;	padding-left: 15px;	font-size: 16px;	font-weight: 700;	line-height: 40px;	color: #fff;	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .btn-navbar {	font-size: 15px;	font-stretch: expanded;	color: #FFF;	padding: 2px 18px;	float: right;	background-color: #229ac8;	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);	background-repeat: repeat-x;	border-color: #1f90bb #1f90bb #145e7a;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {	color: #ffffff;	background-color: #229ac8;}




#content, body.information-information div.container {  
/*  background-color: #fff;  */
}




/* default font size */

.fa {	font-size: 14px;}

/* Override the bootstrap defaults */


h2 a, h2 a:hover, h2 a.block {    color: #007ea8;    font-size: 18px;    font-weight: bold;    line-height: 1.5em;    text-decoration: none;}

h2 a.block:hover {    color: #fc9116;    font-size: 18px;    font-weight: bold;    text-decoration: underline;}

h2.company-name {    color: #007ea8;    font-size: 2em;    font-weight: bold;    line-height: 1.5em;    margin-bottom: auto;    text-decoration: none;}

h2.orange a {    color: #fc9116;    margin-bottom: auto;    text-decoration: none;}

column#column-left.col-sm-3.hidden-xs div h2  {    display: none;}

.textorange, .orange {    color: #fc9116;}h3 {    color: #007ea8;    font-size: 19px;    margin-bottom: 3px;    text-decoration: none; padding-bottom: 10px}
a h3 {    font-size: 18px;    text-decoration: none;}h3.letter_red_small {    color: #fc9116;    margin-bottom: auto;    text-decoration: none;}
h3.orange {    color: #fc9116;    font-size: 19px;    margin-bottom: auto;    text-decoration: none;}
div#content h3 .text_bold {    font-weight: normal;}.orange {    color: #fc9116;    margin-bottom: auto;    text-decoration: none;}
div#bottom-content h2 {    font-size: 1.9em;    font-weight: bold;    padding: 40px 0 10px;}
h4 {	font-size: 15px;}h5 {	font-size: 12px;}a:hover h2, a:hover h3, a:hover h4 {    color: #fc9116;}
h6 {	font-size: 10.2px;}
/* ######################  promo group first ########################## */
#promo_group ul#zagolovok li h2 a {    font-size: 16px;    font-weight: normal;}
#promo_group ul#zagolovok li a {    background-color: #c5e1fd;    color: #1a292f;    display: list-item;    margin: 0 1px 3px 3px;    padding: 3px 5px 3px 10px;    text-decoration: none;    width: auto;}
#promo_group ul#zagolovok a:hover {    background-color: #ffb156;    display: list-item;}
#promo_group ul#zagolovok li {    display: list-item;    margin: 0;    padding: 0;}
#box-content, .anons-article {    font-size: 13px;    line-height: 150%;}
#promo_group ul#zagolovok {  padding: 0;}#promo_group ul#zagolovok {    font-variant: normal;    line-height: 1.5em;    list-style-type: none;}.letter_red_small {    color: #fc9116;    font-size: 16px;    font-weight: bold;    line-height: 1.5em;    margin-bottom: auto;    text-decoration: none;}
/* ######################  / promo group first ########################## */
.block_left {    padding: 5px 0 5px 0;}.podbor_oborudovaniya {    background-color:#C5E1FD;    width:260px;    padding: 10px;}
.podbor_oborudovaniya input {  margin: 5px;}
/* ----- video anons ----- */.vedeo_anons { }.vedeo_anons img {    padding: 10px;}
#content table {    margin-bottom: 15px;}
table {    border-collapse: collapse;    border-spacing: 0;}
.orange {    color: #fc9116;    margin-bottom: auto;    text-decoration: none;}
a:hover h2, a:hover h3, a:hover h4 {    color: #fc9116;}
div#bottom-content h2 {    font-size: 1.9em;    font-weight: bold;    padding: 40px 0 10px;}
h2.orange a {    color: #fc9116;    margin-bottom: auto;    text-decoration: none;}
h4 {    color: #007ea8;    font-weight: bold;}
.letter_red {    color: #fc9116;    font-size: 20px;    font-weight: bold;    line-height: 1.5em;    margin-bottom: auto;    text-decoration: none;}
.letter_red:hover {    color: #fc9116;    font-size: 20px;    font-weight: bold;    line-height: 1.5em;    text-decoration: none;}
.letter_red_small {    color: #fc9116;    font-size: 16px;    font-weight: bold;    line-height: 1.5em;    margin-bottom: auto;    text-decoration: none;}.letter_red_small:hover {    color: #fc9116;    font-size: 16px;    font-weight: bold;    line-height: 1.5em;    text-decoration: none;}.bg-blue {    background-color: #f1f8ff;    margin: 10px;    padding: 10px;}



legend {	font-size: 18px;	padding: 7px 0px}

label {	font-size: 12px;	font-weight: normal;}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {	font-size: 12px;}.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {	font-size: 12px;}.input-group .input-group-addon {	font-size: 12px;	height: 30px;}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {	display: inline;}.nav-tabs {	margin-bottom: 15px;}div.required .control-label:before {	content: '* ';	color: #F00;	font-weight: bold;}
/* Gradent to all drop down menus */.dropdown-menu li > a:hover {	text-decoration: none;	color: #ffffff;	background-color: #229ac8;	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);	background-repeat: repeat-x;}
/* cart */
#cart {	margin-bottom: 10px;}
#cart > .btn {	font-size: 12px;	line-height: 18px;	color: #FFF;}#cart.open > .btn {	background-image: none;	background-color: #FFFFFF;	border: 1px solid #E6E6E6;	color: #666;	box-shadow: none;	text-shadow: none;}#cart.open > .btn:hover {	color: #444;}#cart .dropdown-menu {	background: #eee;	z-index: 1001;}#cart .dropdown-menu {	min-width: 100%;}	@media (max-width: 478px) {		#cart .dropdown-menu {			width: 100%;		}	}#cart .dropdown-menu table {	margin-bottom: 10px;}#cart .dropdown-menu li > div {	min-width: 427px;	padding: 0 10px;}	@media (max-width: 478px) {		#cart .dropdown-menu li > div {			min-width: 100%;		}	}#cart .dropdown-menu li p {	margin: 20px 0;}@media (min-width: 768px) {	#menu .dropdown:hover .dropdown-menu {		display: block;	}}@media (max-width: 767px) {	#menu {		border-radius: 4px;	}	
#menu div.dropdown-inner > ul.list-unstyled {		display: block;	}	
#menu div.dropdown-menu {		margin-left: 0 !important;		padding-bottom: 10px;		background-color: rgba(0, 0, 0, 0.1);	}	
#menu .dropdown-inner {		display: block;	}	
#menu .dropdown-inner a {		width: 100%;		color: #fff;	}	
#menu .dropdown-menu a:hover,	
#menu .dropdown-menu ul li a:hover {		background: rgba(0, 0, 0, 0.1);	}	
#menu .see-all {		margin-top: 0;		border: none;		border-radius: 0;		color: #fff;	}}
/* content */#content {	min-height: 600px;margin-bottom: 15px;}










/* alert */.alert {	padding: 8px 14px 8px 14px;}




/* breadcrumb */
.breadcrumb {	margin: 10px 0 10px 0;	padding: 8px 0;	border: 1px solid #ddd;        background-color: #f5f5f5;        border-radius: 4px;        list-style: outside none none;}.breadcrumb i {	font-size: 15px;}.breadcrumb > li {	text-shadow: 0 1px 0 #FFF;	padding: 0 20px;	position: relative;	white-space: nowrap;}.breadcrumb > li + li:before {	content: '';	padding: 0;}.breadcrumb > li:after {	content: '';	display: block;	position: absolute;	top: -3px;	right: -5px;	width: 26px;	height: 26px;	border-right: 1px solid #DDD;	border-bottom: 1px solid #DDD;	-webkit-transform: rotate(-45deg);	-moz-transform: rotate(-45deg);	-o-transform: rotate(-45deg);	transform: rotate(-45deg);}.pagination {	margin: 0;}
/* buttons */
.buttons {	margin: 1em 0;}.btn {	padding: 7.5px 12px;	font-size: 12px;	border: 1px solid #cccccc;	border-radius: 4px;	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}.btn-xs {	font-size: 9px;}.btn-sm {	font-size: 10.2px;}.btn-lg {	padding: 10px 16px;	font-size: 15px;}.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {	font-size: 12px;}.btn-group > .btn-xs {	font-size: 9px;}.btn-group > .btn-sm {	font-size: 10.2px;}.btn-group > .btn-lg {	font-size: 15px;}.btn-default {	color: #777;	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);	background-color: #e7e7e7;	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);	background-repeat: repeat-x;	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;}.btn-primary {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #229ac8;	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);	background-repeat: repeat-x;	border-color: #1f90bb #1f90bb #145e7a;}.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {	background-color: #1f90bb;	background-position: 0 -15px;}.btn-warning {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #faa732;	background-image: linear-gradient(to bottom, #fbb450, #f89406);	background-repeat: repeat-x;	border-color: #f89406 #f89406 #ad6704;}.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);}.btn-danger {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #da4f49;	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);	background-repeat: repeat-x;	border-color: #bd362f #bd362f #802420;}.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);}.btn-success {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #5bb75b;	background-image: linear-gradient(to bottom, #62c462, #51a351);	background-repeat: repeat-x;	border-color: #51a351 #51a351 #387038;}.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);}.btn-info {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #df5c39;	background-image: linear-gradient(to bottom, #e06342, #dc512c);	background-repeat: repeat-x;	border-color: #dc512c #dc512c #a2371a;}.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {	background-image: none;	background-color: #df5c39;}.btn-link {	border-color: rgba(0, 0, 0, 0);	cursor: pointer;	color: #23A1D1;	border-radius: 0;}.btn-link, .btn-link:active, .btn-link[disabled] {	background-color: rgba(0, 0, 0, 0);	background-image: none;	box-shadow: none;}.btn-inverse {	color: #ffffff;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);	background-color: #363636;	background-image: linear-gradient(to bottom, #444444, #222222);	background-repeat: repeat-x;	border-color: #222222 #222222 #000000;}.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {	background-color: #222222;	background-image: linear-gradient(to bottom, #333333, #111111);}
/* list group */.list-group a {	border: 1px solid #DDDDDD;	color: #888888;	padding: 8px 12px;}.list-group a.active, .list-group a.active:hover, .list-group a:hover {	color: #444444;	background: #eeeeee;	border: 1px solid #DDDDDD;	text-shadow: 0 1px 0 #FFF;}
/* carousel */
.swiper-viewport .swiper-slide.text-center img {margin: 0 auto;}
/* product list */
.product-thumb {	border: 1px solid #ddd;	margin-bottom: 20px;	overflow: auto;}.product-thumb .image {	text-align: center;}.product-thumb .image a {	display: block;}.product-thumb .image a:hover {	opacity: 0.8;}.product-thumb .image img {	margin-left: auto;	margin-right: auto;}.product-grid .product-thumb .image {	float: none;}@media (min-width: 767px) {.product-list .product-thumb .image {	float: left;	padding: 0 15px;}}.product-thumb h4 {	font-weight: bold;}.product-thumb .caption {	padding: 0 20px;	min-height: 180px;}.product-list .product-thumb .caption {	margin-left: 230px;}@media (max-width: 1200px) {.product-grid .product-thumb .caption {	min-height: 210px;	padding: 0 10px;}}@media (max-width: 767px) {.product-list .product-thumb .caption {	min-height: 0;	margin-left: 0;	padding: 0 10px;}.product-grid .product-thumb .caption {	min-height: 0;}}.product-thumb .rating {	padding-bottom: 10px;}.rating .fa-stack {	font-size: 8px;}.rating .fa-star-o {	color: #999;	font-size: 15px;}.rating .fa-star {	color: #FC0;	font-size: 15px;}.rating .fa-star + .fa-star-o {	color: #E69500;}h2.price {	margin: 0;}.product-thumb .price {	color: #444;}.product-thumb .price-new {	font-weight: 600;}.product-thumb .price-old {	color: #999;	text-decoration: line-through;	margin-left: 10px;}.product-thumb .price-tax {	color: #999;	font-size: 12px;	display: block;}.product-thumb .button-group {	border-top: 1px solid #ddd;	background-color: #eee;	overflow: auto;}.product-list .product-thumb .button-group {	border-left: 1px solid #ddd;}@media (max-width: 768px) {	.product-list .product-thumb .button-group {		border-left: none;	}}.product-thumb .button-group button {	width: 60%;	border: none;	display: inline-block;	float: left;	background-color: #eee;	color: #888;	line-height: 38px;	font-weight: bold;	text-align: center;	text-transform: uppercase;}.product-thumb .button-group button + button {	width: 20%;	border-left: 1px solid #ddd;}.product-thumb .button-group button:hover {	color: #444;	background-color: #ddd;	text-decoration: none;	cursor: pointer;}@media (max-width: 1200px) {	.product-thumb .button-group button, .product-thumb .button-group button + button {		width: 33.33%;	}}@media (max-width: 767px) {	.product-thumb .button-group button, .product-thumb .button-group button + button {		width: 33.33%;	}}.thumbnails {	overflow: auto;	clear: both;	list-style: none;	padding: 0;	margin: 0;}.thumbnails > li {	margin-left: 20px;}.thumbnails {	margin-left: -20px;}.thumbnails > img {	width: 100%;}.image-additional a {	margin-bottom: 20px;	padding: 5px;	display: block;	border: 1px solid #ddd;}.image-additional {	max-width: 78px;}.thumbnails .image-additional {	float: left;	margin-left: 20px;}
/* fixed colum left + content + right*/@media (min-width: 768px) {    #column-left  .product-layout .col-md-3{       width: 100%;    }    #column-left + #content .product-layout .col-md-3 {       width: 50%;    }    #column-left + #content + #column-right .product-layout .col-md-3{       width: 100%;    }    #content + #column-right .product-layout .col-md-3{       width: 100%;    }}

#top-links.nav ul.list-inline li.dropdown ul.dropdown-menu.dropdown-menu-right li a {   color: #4e636d;}#top-links.nav ul.list-inline li.dropdown ul.dropdown-menu.dropdown-menu-right li a:hover {   color: #fff;}

#top-links ul.list-inline li.dropdown.open a.dropdown-toggle {background-color: #007ea8;}
form.form-horizontal fieldset legend,form.form-horizontal {       color: #4e636d;}
.list-group {    margin: 10px 0 20px 0;    padding-left: 0;}



#content .col-sm-6 ul.list-unstyled {    margin-top: 10px;}

/* ############################### product ######################################### */
#box_product {  
width: 100%;  
min-height: 380px;
padding: 0 25px 15px 5px;
}

#box_product .left, #box_product .right  {  

}
.left_number, .right_buy  {  width: 50%;  float: left;  min-height: 10px;  position: relative;  margin-bottom: 10px;}
.right_buy   {    padding-top: 20px;}
.list-unstyled {    padding-top: 10px;}
#box_product .right h2 {    padding: 0;    margin: 0;}
#product input#input-quantity.form-control  {  width: 95%;}
#product div.form-group button#button-cart.btn.btn-primary.btn-lg.btn-block {  width: 95%;}
/* ######################################################################### */

#phone-onlain {    margin-top: -300px;    padding: 8px 3px 8px 2px;    position: fixed;    right: 0;    top: 90%;    z-index: 100001;}
#mail-form {    -moz-border-bottom-colors: none;    -moz-border-left-colors: none;    -moz-border-right-colors: none;    -moz-border-top-colors: none;    background-attachment: scroll;    background-clip: border-box;    background-color: #ffb156 !important;    background-image: url("/images/gr.png");    background-origin: padding-box;    background-position: 100% 0;    background-repeat: repeat-y;    background-size: auto auto;    border-color: #ffffff -moz-use-text-color #ffffff #ffffff;    border-image: none;    border-radius: 5px 0 0 5px;    border-style: solid none solid solid;    border-width: 2px 0 2px 2px;    box-shadow: -1px 0 2px #888888;    cursor: pointer;    display: block;    font-size: 0;    line-height: 0;    margin-top: -121px;    padding: 8px 1px 8px 2px;    position: fixed;    right: 0;    top: 82%;    z-index: 100001;}

#mail-form img {    border: medium none;    margin: 0;    padding: 0;}
#mail-form {    cursor: pointer;    font-size: 0;    line-height: 0;}

body.product-category-1 div.container div.row div#content.col-sm-9 div.row div.col-sm-3 ul li a { font-size: 15px;} 
#mail-form img {    border: medium none;    margin: 0;    padding: 0;}

a#mail-form:hover {    padding: 8px 7px 8px 8px;}

.box1 {    background-color: #bcdcf4;    clear: left;    font-size: 18px;    margin-bottom: 10px;    padding: 5px;    text-align: center;}

.box11 {  
background-color: #bcdcf4;
font-size: 18px;    
margin-bottom: 10px;    
padding: 5px;    
text-align: center;    
width: 320px;
}
.box11big {  
background-color: #bcdcf4;
border:1px solid #7cb3de;
/*  border-radius: 6px; */
font-size: 18px;
margin-bottom: 10px;    
padding: 15px;    
text-align: center;
}
.box6 {    
background-color: #bcdcf4; 
float: left;
font-size: 18px;
height: auto; 
margin-bottom: 10px;
padding: 5px;
text-align: center;
width: 320px;
}
.box7 {
background-color: #ffe9b9;
clear: left;    
float: none;    
font-size: 13px;    
height: auto;    
margin-bottom: 10px;    
padding: 5px;    
text-align: center;    
/*   width: 320px;   */
}
.box7big {
background-color: #ffe9b9;
border:1px solid #ffd19c;
/* border-radius: 6px; */
margin-bottom: 10px;    
padding: 15px;    
text-align: center;
}
.box2 {    background-color: #2f6a93;    color: #fc6;    float: left;    font-size: 14px;    font-style: normal;    font-weight: bold;    height: auto;    margin-bottom: 10px;    padding: 5px;    text-align: center;    width: 320px;}

.box3 {    background-color: #d71000;    color: #fff;    float: none;    font-size: 15px;    font-style: normal;    font-variant: normal;    font-weight: bold;    height: 16px;    line-height: normal;    text-align: center;    text-decoration: none;    text-transform: uppercase;    width: auto;}

.box3 a:link {    text-decoration: none;}
.box3:hover {    background-color: #ec8d00;    color: #fff;    float: none;    font-size: 15px;    font-style: normal;    font-variant: normal;    font-weight: bold;    height: 16px;    line-height: normal;    text-align: center;    text-decoration: none;    text-transform: uppercase;    width: auto;}

#box-content, .anons-article {    font-size: 13px;    line-height: 150%;}ul {  padding-top: 10px;}
/* Из старого файла стилей */

.text_bold16 {  color : #007EA8;font-weight : bold;font-size : 16px;}

.tab_wight_left_bottom {border-left : 1px dotted #007EA8;border-top : 1px dotted #007EA8;border-bottom : 1px dotted #007EA8;}

.tab_wight_right_bottom {border-right : 1px dotted #007EA8;border-top : 1px dotted #007EA8;border-bottom : 1px dotted #007EA8;}

.tab_wight_bottom {font-size : 12px;color : #4E636D;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;border-bottom : 1px dotted #007EA8;}

.tab_top {color : #4E636D;background-color : #c5e1fd;border-top : 1px dotted #007EA8;background-repeat : no-repeat;border-collapse : collapse;}

.tab_wight_left {border-left : 1px dotted #007EA8;border-top : 1px dotted #007EA8;border-right : 1px dotted #007EA8;border-bottom : 1px dotted #007EA8;}

.tab_wight_right {border-right : 1px dotted #007EA8;border-top : 1px dotted #007EA8;}

.tab_wight {font-size : 12px;color : #4E636D;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;}

.tab_wight_dotted {font-size : 12px;color : #4E636D;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border : #007ea8 dotted 1px;}

.tab_wight_1 {font-size : 12px;color : #4E636D;background-color : #f1f8ff;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;font-style : normal;font-weight : normal;}

.tab_wight_2 {font-size : 12px;color : #4E636D;background-color : #feffff;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;}

.tab_wight_white {font-size : 12px;color : #4E636D;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;border-left : 1px dotted #007ea8;border-right : 1px dotted #007ea8;}

.tab_wight_white_bottom {font-size : 12px;color : #4E636D;padding-left : 4px;padding-top : 4px;padding-right : 2px;border-collapse : collapse;border-top : 1px dotted #007ea8;border-left : 1px dotted #007ea8;border-right : 1px dotted #007ea8;border-bottom : 1px dotted #007ea8;}

.tab_wight_right_bottom {border-right : 1px dotted #007EA8;border-top : 1px dotted #007EA8;border-bottom : 1px dotted #007ea8;}

.col-sm-9 ul li {margin-bottom: 10px;}







.banner_bold { margin-top: -10px;}

footer a img.img_right {margin-top: -20px; opacity: 0.01;}

#menunav li a.on-line_zayavka {
background-color: #ffb156;
}

/* ------- ochistka vody v kottedge -------- */

.box_products {
    width: 100%;
	margin: 5px 0;
}

.products {
    width: 100%;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 15px 0 5px;
	overflow: hidden;  /*  что бы не вылезал текст за div внизу */
}
.box_products h3 {     
    color: #4e636d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
	
background-color: #bcdcf4;
border:1px solid #7cb3de;
/*  border-radius: 6px; */
font-size: 18px;
margin-bottom: 10px;    
padding: 15px;    
text-align: center;
max-height: 60px;	
}

div.products div.prod-info {
    margin: 0 0 10px 220px;
	min-height: 160px;
	width: 75%;	

}
div.box_products div.products div.img_pro {
/*	width: 180px;*/
	width: 25%;
	margin: 5px 15px 0 0;
	vertical-align: middle;
	float: left;

}
div.box_products div.products div.img_pro a img {

}
div.prod-info a h5 {

    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    font-size: 15px;
    padding: 10px 16px;
    border-radius: 5px;
    margin-top: 10px;
    width: 280px;
	text-align: center;
	
}
.p122 {
	float: left; 
	background-color: #ccc;
    width: 29.99%;	
}
.p123 {
    float: right;
	background-color: #ddd;
    width: 69.99%;	
}

		/* Медиа-запросы */
@media (max-width: 990px)  {
div.products div.prod-info, div.box_products div.products div.img_pro {
    clear: left;
    float: left;
    width: 100%;
	margin: 0;
	padding: 0 0 10px 0;
}
.p122, .p123 {
    clear: left;
    float: left;
    width: 100%;
}
.products .img_pro img { /* выравниваем картинку товара по центру на мобильных экранах */
    margin: 0 25%;
    width: 50%;

}
         }







/* ------- // ochistka vody v kottedge -------- */


.box1 img.img_top {
    margin: 1px 8px 8px;
    padding: 3px;
}
.box11big img.img_left {
    margin: 1px 8px 8px;
    padding: 3px;
}
div#box_product div.tab-content div#tab-description.tab-pane.active ul {
margin:  2px;
padding: 2px 0 0 15px;
}

div#box_product div.tab-content div#tab-description.tab-pane.active ul li {
margin: 2px;
}



/* ------- vravnil visoty tovarov v bloke rekomenduemoe -------- */
div.container div.row div#content.col-sm-9 div.row div.col-lg-3.col-md-3.col-sm-6.col-xs-12 div.product-thumb.transition div.caption {
height: 250px;	
padding: 5px;
}
/* адаптация для старого слайдора, отступы от края */
.ad-gallery .ad-controls {
  padding: 15px;
}
.ad-gallery div.ad-nav div.ad-forward {
margin: 15px;	
}

#collapse-shipping-method div div.radio {
	display:none!important;
}
